package com.chenyang.nse.bussiness.entity.db.GreenPlum;

public class GreenPlumDeli {
   private String delimiter;

   public String getDelimiter() {
      return this.delimiter;
   }

   public void setDelimiter(String delimiter) {
      this.delimiter = delimiter;
   }
}
